// $Id: etpro_menu_settings_reset.cfg,v 1.1.2.7 2004/10/10 13:13:53 fretn Exp $
// config restore script - only restores menu settings
// et pro <= 2.0.7
seta b_althud "0"
seta b_althudflags "0"
seta b_chatAlpha "0.33"
seta b_chatflags "1"
seta b_descriptiveTextscale "0.8"
seta b_drawclock "0"
seta b_drawranks "1"
seta b_fireteamAlpha "1.0"
seta b_hudYoffset "10"
seta b_lagometerAlpha "1.0"
seta b_numPopups "-1"
seta b_popupFadeTime "2500"
seta b_popupStayTime "2000"
seta b_popupTime "1000"
seta b_votetextscale "0.8"
seta b_watermarkAlpha "1.0"
seta cg_drawFPS "0"
seta cg_drawSmallPopupIcons "0"
// et pro >= 2.1.8
seta b_chatsounds "0"
seta b_drawspeed "0"
seta b_goatsound "0"
seta b_hitsounds "0"
seta b_muzzleflash "1"
seta b_panzerhack "1"
seta b_shovesounds "1"
seta b_speedinterval "100"
seta b_textcolorfilter ""
seta cg_draw2d "1"
seta cg_gibs "1"
seta cg_lagometer "0"
// et pro == 2.1.12
seta b_predefineddemokeys "1"
seta b_tracers "1"
// et pro <=2.1.14
seta b_speedunit "0"
seta b_demorecord_statusline "470"
// et pro <=3.0.1
//set b_demo_pvshint "0" //2good - inst a menu cvar
seta b_logbanners "1"
//set b_tjg_ghostfx "2" //2good - inst a menu cvar
seta b_mapzoom "5.159"
seta b_antilag "1"
seta cg_announcer "1"
// et pro <=3.0.7
seta b_draw_promotions "1"
seta b_draw_rewards "1"
seta b_backupcvars "1"
seta b_optimizeprediction "1"
// et pro <=3.1.6
seta b_noactivatelean "0"
seta b_simpleitems "0"
seta b_spectatorteamflags "1"
seta b_weapaltreloads "1"
//unbinding ...
unbind mvactivate
unbind resetmaxspeed
unbind resettimer
unbind classmenu
unbind teammenu
unbind opentimerinput
unbind tjl_menu
unbind tjg_menu
//unbind selectbuddy 6 //2good they are more part of etmain
//unbind selectbuddy 7 //2good they are more part of etmain
//2good moved to the end for ppl that got popups disabled
echo "^3etpro^5: Restored Default Settings"
// end config restore script
